#test-CSS{
  color:red;
}

.sidebar a.button{
  width:100%;
}


.tab-section button h2,
.tab-section button h3,
.tab-section button h4,
.tab-section button h5,
.tab-section button h6{

  font-size:1em !important;

}




p.ui.green.message, span.ui.green.message{
  display:block;
}


.image-break img{
  width:100%;
  height:auto;
  object-fit:cover;
}





/*Resources column content type */


.resources-column > h2{
  font-size:31px!important; 
  height:auto; 
  width:85%; 
  padding-bottom:10px; 
  display:block;
}


.resources-column .image-block img{
  display:block; 
  width:100%; 
  max-height:120px; 
  object-fit:cover; 
  margin-bottom:30px;
}

.resources-column {
  padding-top:.75rem!important; 
  padding-bottom:.25rem!important;
}

main #page-content .resources-column .accordion .segment.title{
  padding:6px!important;
}

main #page-content .resources-column .accordion .segment.title i.icon{
  padding:6px!important;
}

@media screen and (max-width: 1288px) {
  .resources-column > h2 {
    font-size:29px!important; 
    width:90%
  }
}

@media screen and (max-width: 830px) {
  .resources-column > h2 {
    font-size:25px!important;
  }
}

@media screen and (max-width: 767.98px) {
  .resources-column > h2 {
    font-size:25px!important;
  }
  .ui.stackable.grid>.resources-column {
    padding: 0rem 1rem !important;
  }
}














/* Raised Segment */


.ui.raised.segment{
  padding:2em;
  margin:2em 0;
  font-size: 1em;
}




.ui.raised.segment.tertiary.red,
.ui.raised.segment.tertiary.green,
.ui.raised.segment.tertiary.yellow,
.ui.raised.segment.tertiary.blue,
.ui.raised.segment.tertiary.orange,
.ui.raised.segment.tertiary.grey,
.ui.raised.segment.tertiary.teal,
.ui.raised.segment.tertiary.purple,
.ui.raised.segment.tertiary.brown{
  color:#000 !important;
}

body .ui.tertiary.inverted.segment {
  background: #717579 linear-gradient(rgba(255,255,255,.65) 0,rgba(255,255,255,.65) 100%);
}





/*Big Featured Content type css*/



.big-featured.cards .image img{ 
  object-fit: cover; 
  width: 100%;
}

.big-featured .verbage{
  position: absolute; 
  bottom: 0%; 
  background:rgba(0, 0, 0, .7);
  color:#fff;
  padding:25px 25px 35px;
}


@media screen and (max-width: 1199px) {

  .ui.two.cards.big-featured {
    margin-left: -1em;
    margin-right: -1em; 
    display: block;

  }

  .big-featuerd .verbage{
    position: absolute; 
    height:225px;
  }

}

@media screen and (max-width: 990px) {

  .ui.two.cards.big-featured .card {
    width: 100% !important;
  }
}

@media screen and (max-width: 768px) {

  .ui.two.cards.big-featured {
    margin-left: -1em;
    margin-right: -1em; 
    display: block;
    width: auto;
  }

  .big-featured .verbage{
    position: absolute; 
    bottom: 0%;
    margin-bottom: 0%; 
    height:235px; 
  }
}

@media screen and (max-width: 550px){
  .big-featured .verbage{
    position: relative; 
    height:310px;
  }
}





/*Text Image Split CSS*/


.text-image-split {
  position: relative;
}
.text-image-split .ui.grid + .grid {
  margin-top: -1rem !important;
}
.text-image-split .stackable.grid.column.text {
  background: #fff !important;
  position: relative;
  padding: 2% 0;
  overflow: visible;
  z-index: 1;
}
.text-image-split .stackable.grid.column.text .section-content {
  float: right;
  padding: 3%;
  width: 100%;
}
.text-image-split .stackable.grid.column.text::before,
.text-image-split .stackable.grid.column.text::after {
  content: '';
  position: absolute;
  background: inherit;
  z-index: -1;
  top: 0;
  transform-origin: top right;
  transform: skewX(0deg);
  height: 100%;
  width: 100%;
}
.text-image-split .stackable.grid.column.text::after {
  bottom: 0;
  transform-origin: right bottom;
  transform: skewX(-5deg);
}
.text-image-split .column.image {
  height: 500px;
  padding: 0 !important;
}


main #page-content .text-image-split .column.image img{
  height:500px !important;
}

.text-image-split .column.image img {
  margin: 0 !important;
  height: 500px !important;
  max-height: 500px;
  object-fit: cover !important;
  object-position: top;
  padding: 0 !important;
  width: 100% !important;
}
.text-image-split .column.image.homepage-image img:nth-child(n+2),
.text-image-split .column.image.stop-homepage-image img:nth-child(n+2) {
  display: none;
}
.text-image-split.inverted {
  background: #242424;
  color: #ffffff;
}
.text-image-split.inverted .stackable.grid.column.text {
  background: #242424;
}
.text-image-split .container {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
}
.text-image-split .container .row {
  margin: 1.35em 0 0em;
}
.two-column-large-image .img-before {
  position: absolute;
  padding-right: 2rem;
  transition: 0.5s all;
}
.two-column-large-image .img-before:hover {
  opacity: 0;
}
.text-image-group .img-1 {
  float: right;
  margin-bottom: -3em;
  position: relative;
  z-index: 50;
}

.text-image-split .ui.huge.button {
  padding:
    0.65em 1.4em !important;
}


@media only screen and (max-width: 775px) {
  .text-image-split {
    position: relative;
  }
  .text-image-split .container {
    left: 0;
    position: relative;
    top: 0;
    transform: inherit;
    z-index: 100;
  }
  .text-image-split .container .column:nth-child(2) {
    display: none;
  }
  .text-image-split .section-content {
    float: none !important;
  }

  .text-image-group .img-1,
  .text-image-group .img-2,
  .text-image-group .img-3,
  .text-image-group .img-4 {
    display: inline-block;
    float: none;
    height: 150px;
    margin-bottom: 0;
    object-fit: cover;
    width: 48%;
  }

}










body a#wordmark-home{
  display:none;
}


main #page-content img[style*="float : right"] {
  margin:
    10px 0 10px 20px;
}

main #page-content img[style*="float : left"] {
  margin:
    10px 20px 10px 0;
}


.ui.four.column.middle.aligned.center.doubling.logos.grid {
  width: 100%;
}


.ui.four.column.middle.aligned.center.doubling.logos.grid .column.logo img {
  max-width: 220px !important;
  max-height: 150px !important;
}


.gallery.modal img{
  width:100% !important;
}


.sidebar .rss_feed .column {
  width: 100% !important;
}

.sidebar .rss_feed a {
  display: block;
}

.sidebar .cards {
  margin-top: 1em;
}

.designed-text{
  font-size:1.2em;
  color:#700;
  font-weight:bold;
  margin-bottom:0;
}


.ui.basic.red.fluid.button {
  background: none !important;
  color: #700 !important;
  box-shadow: 0 0 0 1px #700 inset !important;
}

.accordion button, 
.accordion button h1,
.accordion button h2,
.accordion button h3,
.accordion button h4,
.accordion button h5,
.accordion button h6{
  font-size:18px !important;
  color:#000;
  margin:0 !important;;
  font-weight:bold;
}


.table-wrapper {
  margin: 1em 0;
  overflow:auto;
}

.table-wrapper .dataTables_wrapper .ui.grid {
  margin: 0 0;
}


.ui.information.card {
  background: none !important;
  box-shadow: none !important;
}


.ui.information.card h3 {
  font-size:1.25em;
}

.ui.information.card .content {
  padding:.5em;
}


/*.ui.four.cards > .card {
width: calc(25% - 1.6em) !important;
}*/


.anchor{
  scroll-margin-top: 5em;
  margin-top: -100px;
  padding-top: 100px;

}

.caption{
  font-size: .8em;
  margin-top: -1em;
}


p.blue-button, p.red-button, p.green-button, p.yellow-button, p.white-button, p.basic-button, p.grey-button, p.button{
  padding:0 !important;
}

p.blue-button a, p.red-button a, p.green-button a, p.yellow-button a, p.white-button a, p.basic-button a, p.grey-button a{
  padding:1em 2em !important;
  display:block;
}

p.button a{
  display:block;
  padding:1em 2em !important;
}

.ui.button em {
  font-size: .9em;
}

.ui.button strong {
  font-size: 1.175em !important;
}


.form-container .pull-right.js-submit {
  float: left !important;
}


#wordmark-wrapper a, #wordmarktag{display:inline-block;}

footer .column ul#social-media li a#tiktok::before{
  content:"\e07b";
}


/* REMOVE THIS ---Button Font size - remove size so semantic variations can work 

main #page-content .button{
font-size: 1em;
}

*/


/*program page locations offered*/
a.ui.blue.label {
  background-color: #00556B !important;
}

/*data table disabled ui elements (previous, next, ellipsis) contrast fixes - hide buttons when disabled, set ellipsis to black text*/

.paginate_button.item.disabled{
  color: #000000 !important
}

.paginate_button.item.next.disabled{
  display: none;
}

.paginate_button.item.previous.disabled{
  display: none;
}

/*remove transparency from featured cards - is it necessary? As it was it was making the text transparent as well as the background. Looks ok to me without it but that's just an opinion*/
main #page-content .ui.cards.featured .card .header {
  opacity: 1 !important;
}





/*Alert Box fixes*/
main #page-content .ui.green.message a.ui.blue.button{
  color:#ffffff !important;
}

main #page-content .ui.green.message .header {
  color:#000 !important;
}

main #page-content .ui.green.message a {
  color:#103B56 !important;
}


main #page-content .ui.green.message {
  color:#000 !important;
}







/*Featured content with description */


.ui.cards.featured-with-description .ui.card.image-button .image {
  height: 100% !important;
  position: absolute;
  width: 100%;
}

main #page-content .ui.cards.featured-with-description .ui.card.image-button .image img{
  height: 100% !important;
}

.ui.cards.featured-with-description .ui.card.image-button .ui.button {
  position: absolute;
  bottom: 0;
  opacity: 0.9;
}

.ui.cards.featured-with-description .ui.card.image-button .ui.button a{
  border-radius: 0 0 5px 5px !important;
}

.ui.cards.featured-with-description .card:hover{
  cursor:default;
}
.ui.cards.featured-with-description .card .image{
  line-height:0;
  border-bottom: 3px solid #880000;
}

.ui.cards.featured-with-description .card .image img{
  min-height:150px;
  max-height:290px;
  object-fit:cover;
  width:100%;
}

/*.ui.cards.featured-with-description .card a, .card i.icon {
color: #fff !important;
}*/

.ui.cards.featured-with-description .card a[href$=".pdf"], .card a[href$=".PDF"]{
  background-image:none !important;
  display:initial !important;
  padding-left:0 !important;
}

.ui.cards.featured-with-description .card .description {
  display: block !important;
}

.ui.cards.featured-with-description .ui.card .ui.button a{
  background:#880000 !important;
  padding: 1em 1em !important;
  display:block;
}

.ui.cards.featured-with-description .ui.card .ui.button {
  margin: 0 !important;
  padding: 0;
}

.ui.cards.featured-with-description .ui.card > .content{
  border-top: none !important;
}





/*President Site RSS Styles */
.rss_feed .three.column.stackable.grid.container .president:first-child{
  width:100%;
}

.rss_feed .three.column.stackable.grid.container .president:first-child img{
  display:none !important;
}

.rss_feed .three.column.stackable.grid.container .president:first-child p.title a{
  color: #770000;
  font-family: 'Bitter', serif;
  font-size: 28px;
  font-weight: 800;
}

.rss_feed .three.column.stackable.grid.container .president .content{
  display:none;
}

.rss_feed .three.column.stackable.grid.container .president:first-child .content{
  display:block;
  border-bottom:1px solid #ccc;
  padding-bottom:2em;
}

main #page-content .rss_feed .three.column.stackable.grid.container .president:first-child img{
  height:auto !important;
}

main #page-content .rss_feed .three.column.stackable.grid.container .president img{
  height: 200px !important;
  object-fit: cover;
  width: 100%;
}

.rss_feed .three.column.stackable.grid.container .president .title{
  font-size:1.1em;
  font-weight:bold;
}

.rss_feed .three.column.stackable.grid.container .president .pubdate{
  font-weight: normal;
  font-style: italic;
  max-width: 17ch !important;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  font-size: .9em !important;
}

.wp-block-embed.is-type-video.is-provider-youtube.wp-block-embed-youtube.wp-embed-aspect-16-9.wp-has-aspect-ratio {
  margin-left: 0;
}



/*RSS Updates*/

main #page-content .rss_feed .ui.column.photo-title-desc {
  box-shadow: 0 0 1px 1px #ccc;
  margin-left: .5rem;
  padding: 0 !important;
  margin-right: .5rem;
  margin-bottom: 1rem !important;
  border-radius: 5px;
  background: #fefefe;
  width: 30%;
}

main #page-content .rss_feed .ui.column.photo-title-desc img{
  height: 230px !important;
}

main #page-content .rss_feed .ui.column.photo-title-desc .title {
  font-weight: bold;
  font-size: 1.1em;
  padding: .5em 1em;
}

main #page-content .rss_feed .ui.column.photo-title-desc .description{
  padding: 0em 1em 1em;
}


/*Accordion Cards with optional CTA */


.card.accordion-cta .content.ui.accordion{
  margin:0 !important; 
}

.card.accordion-cta .content.ui.accordion i.dropdown.icon{
  float:right !important;
}

.card.accordion-cta .content.ui.accordion .button{
  margin-top:1em;
}

.card.accordion-cta .content.ui.accordion button.header.title {
  background: none;
  border: none;
  text-align: left;
  margin: 0 !important;
  padding: 0 !important;
  width:100%;
}


.card.accordion-cta .content.ui.accordion .header.title i.icon {
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 0;
  width: 100%;
  background: #f9f9f9;
  padding: 5px 0;
  height: 28px;
}

.card.accordion-cta .content.ui.accordion .header.title.active i.icon{
  rotate: 180deg;
}


main #page-content .card.accordion-cta .accordion{
  padding-bottom:2.5em;
}



main #page-content .card.accordion-cta .basic.button{
  box-shadow: 0 0 1px 0 #333;
  color: #333;
  font-size:.8em;
}

main #page-content .card.accordion-cta .basic.button:hover{
  background:#333;
  color: #fff;
}






/*AFFILIATE FACULTY PROFILE LIST*/

main #page-content table#affiliate-faculty img.profile-pic{
  border-radius: 50% !important;
  height: 100px !important;
  max-width: none !important;
  object-fit: cover;
  object-position: top;
  width: 100px !important;
}



/*PROFILE CARD SIMPLE FIX LINK CONTRAST*/

.ui.card>.extra a:not(.ui), .ui.cards>.card>.extra a:not(.ui) {
  color: initial;
}





/*modal image size*/

.modal img{

  width:80%!important;
  max-width:1000px;
  height:auto!important;

}






/*tabbed content type style*/

.tab-section{
  margin:2em 0;
}


main #page-content .tab-section .segment.active{
  padding:2em;
}





@media screen and (max-width:990px){

  .standard-page img{
    float:none !important;
    margin:0 !important;
    width:100% !important;
  }

}


/* TEXT OVER FULL-WIDTH IMAGE WITH CTA */

.banner-image .ui.one.column.stackable.grid{
  width: 100% !important;
  text-align: center;
}

.banner-image{
  background-image: url('');
  background-repeat: no-repeat;
  background-size: cover;
  position:relative !important;
  height: auto !important;
  color: #ffffff;
  font-size: 18px;
  padding-top: 6em;
  padding-bottom: 6em;
  font-weight: bold;
  background-position: center;
}


.banner-image .basic.button{
  font-weight: bold;
  border: 3px solid #ffffff;
  color: #ffffff;
  cursor: pointer;
  padding: 15px;
  display: inline-block;

}


/*SOCIAL MEDIA ICONS IN SIDEBAR*/

main #page-content .sidebar .social-icons img{
  max-width: 50px !important;
}



/*-------------------------------------------------*\
SIMPLE PROFILE WITH BIO LINK CARDS 
\*-------------------------------------------------*/

.simple-profile-card-with-bio-link .card .header{
  background: none !important;
  font-weight: bold;
  position: relative;
  text-align: center !important;
  white-space: inherit;
  bottom: unset;
  padding: none;
}

.simple-profile-card-with-bio-link .ui.card > .content > .header:not(.ui), .ui.cards > .card > .content > .header:not(.ui){
  font-size: 17px !important;
}

main #page-content .simple-profile-card-with-bio-link a.title{
  font-size: 16px;
}

.simple-profile-card-with-bio-link .card img {
  height: auto !important;
  object-position: top;
  object-fit: cover;
}

.simple-profile-card-with-bio-link .card .description{
  color: #000000;
  text-align: center !important;
}

.simple-profile-card-with-bio-link .card a{
  color: #084771;
  margin: auto !important;
  display: inline-block;
  font-size: 15px;
}

.simple-profile-card-with-bio-link .card i.icon{
  color: #770000 !important;
  display: none;
}

.simple-profile-card-with-bio-link .ui.card > .extra .ui.cards > .card > .extra{
  display: inline-block;
  margin: auto;
  height: auto !important;
  border-top: 0px !important;
}

.simple-profile-card-with-bio-link .ui.card > .content, .ui.cards > .card > .content{
  display: grid;
}


.simple-profile-card-with-bio-link .ui.card > .content, .ui.cards > .card > .content{
  height: auto !important;
}

.simple-profile-card-with-bio-link .card .i.icon{
  color: #770000 !important;
}

main #page-content .simple-profile-card-with-bio-link .ui.four.cards > .card{
  cursor: default !important;
}

main #page-content .simple-profile-card-with-bio-link .ui.red.basic.button{
  cursor: pointer !important;
  margin-bottom: 0 !important;
}

.simple-profile-card-with-bio-link .ui.basic.red.button{
  background: #ffffff !important;
  color: #000000 !important;
}

.simple-profile-card-with-bio-link .ui.basic.red.button a{
  color: #000000 !important;
}

.simple-profile-card-with-bio-link .ui.basic.red.button:hover{
  background: #770000 !important;
  color: #ffffff !important;
}

.simple-profile-card-with-bio-link .ui.basic.red.button a:hover{
  color: #ffffff !important;
}

.simple-profile-card-with-bio-link .ui.basic.red.button{
  box-shadow: 0 0 0 1px #770000 inset !important;
  color: #000000 !important;
}

@media only screen and (max-width: 375px) {
  .simple-profile-card-with-bio-link .ui.stackable.grid{
    padding: 10px;
  }
}

@media only screen and (max-width: 414px){
  .simple-profile-card-with-bio-link .ui.stackable.grid{
    padding: 10px;
  }
}

@media only screen and (max-width: 390px){
  .simple-profile-card-with-bio-link .ui.stackable.grid{
    padding: 10px;
  }
}

@media only screen and (max-width: 428px){
  .simple-profile-card-with-bio-link .ui.stackable.grid{
    padding: 10px;
  }
}

@media only screen and (max-width: 800px){
  .simple-profile-card-with-bio-link .ui.stackable.grid{
    padding: 10px;
  }
}






































































































































